﻿#footer-bottom{background-color:#000000}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}




.flex-video {
    position: relative;
    padding-top: 25px;
    padding-bottom: 67.5%;
    height: 0;
    margin-bottom: 16px;
    overflow: hidden;
}

.flex-video.widescreen { padding-bottom: 57.25%; }

.flex-video iframe,
.flex-video object,
.flex-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.row .twelve { width: 100%; }

	
	div.feature-media-item-class.eight .feature-media-thumbnail, 
	div.feature-media-item-class.nine .feature-media-thumbnail, 
	div.feature-media-item-class.twelve .feature-media-thumbnail{ max-width: 100%; width: 100%; float: none; margin-right: 0px; margin-bottom: 20px; }


.woocommerce .breadcrumbs,
.woocommerce-page .breadcrumbs,
.woocommerce .entry-header.site-container,
.woocommerce-page .entry-header.site-container {
    display: none;
}

.site-container {
	max-width: 1140px;
	margin: 0 auto;
	padding: 0 20px;
}

.site-top-bar .site-container {
    position: relative;
}


.blog .entry-header.site-container {
    margin: 0 0 25px;
}

.site-footer-widgets .site-container ul li {
    display: block;
}

    .main-navigation #main-menu .site-container {
    	padding: 0;
    }


.menu-icon {display: block; position:relative; width:30px; height:18px; top:0px; left:1px; margin:0 auto 0; -o-transition: all 500ms ease-in; -webkit-transition: all 500ms ease-in; -moz-transition: all 500ms ease-in; transition: all 500ms ease-in;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }

.side-header{
	display: none;
}

.signup2 .side-header{
	display: block;
	color:#9bb33b;
}

.sidebar-widget .side-header{
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-align: center; 
	color: #fff;
	height: 35px;
	line-height: 40px;
	padding: 0px;
	margin: 0px;
	font-size: 1em;
	width: 100%;
}

.green .side-header{
	background-color: #9bb33b;
}

.grey .side-header{
	background-color: #525252;
}



#products h3 
{
	
	
	color:#B2F1B2;
	border-bottom: 1px dashed #930000;
	font-size:24px;
	font-weight:normal;
	padding:0px 0 0 10px;
	margin:0 0 -10px 10px;
	
}


#products{
width:195px;
height:205px;
float:left;
}


.social-nav, 
.supernav-links, 
.login-buttons {
    float: right;
    text-transform: uppercase;
}


.main-header .login-buttons {
	text-transform:none;
}

.main-header .login-buttons li a {
	background-color:#F7AD0E;
	color:#000;
	display:inline-block;
	font-size:10px;
}

.main-header .login-buttons li a[href*=logout] {
    color: #fff;
    background: transparent;
    margin: 3px 0 0;
}


.main-header .login-buttons li a:hover {
	background-color:#00a1af;
	color:#000;
}


.plug_tpl {
	width: 100%;
	height: 100%;
}


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}


.bottom-footer {
	background: #000000;
	padding-top: 20px;
	padding-bottom: 15px;
	font-size: 0.75rem;
}


.bottom-footer p:first-child {
	font-size: 0.85rem
}

.banner .attachment-destaque.wp-post-image { width:560px; max-width:640px; height: auto;}


.ce-center .ce-inner {
  position: relative;
  float: right;
  right: -50%;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-220-0 , #pg-220-1 , #pg-220-2 , #pg-220-3 , #pg-220-4 , #pg-220-5 , #pg-220-6 , #pg-220-7 , #pg-220-8 , #pg-220-9 , #pl-220 .so-panel , #pl-220 .so-panel:last-child { margin-bottom:0px }


.text-base {
  font-size: 1rem;
}
.headerwrap{display:block;position:relative;height:130px;padding:15px 0;background-color:#fff;z-index:99;box-shadow:none}
.modal-content{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}
#footer-bottom .et-social-icon a{color:#f57c1f}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.mdzr--svg .typicons--certificate-outline:before{content:'\e904'}
#abp_welcome{text-align:right;background-color:#3a859a;color:white;font-size:12px;font-weight:bold;text-transform:uppercase;}


.accessible {
	display: none;
	}
.header__wrapper{position:relative;width:90%;height:100%;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between}

.main, #main-menu, #header {
    border-spacing: 0;
    padding: 0;
    border-collapse: collapse;
    border: 0;
}

#main-menu{
    height: 50px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}



.entry-header-wrapper {
  margin: 0 0 15px;
  margin: 0 0 0.9375rem;
}

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}


.nav-header {
  position: relative;
  float: left;
  width: 100%;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.sub_make_car, .sub_make_wheel { display: block; }


#panel .login_content .login_cta {
	font-size:15px;
	padding:10px 0px 0px 30px;
	margin:0px;
}

#panel .login_content .login_cta li {
	margin:8px 0px;
}




.ruby-container {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
}


.nav-bar-inner .ruby-container {
    padding-left: 15px;
    padding-right: 15px;
}


.site-footer-widgets ul li h2.widgettitle {
	padding: 0 0 6px;
	margin: 0 0 10px 0;
	font-size: 13px;
	line-height: 16px;
	text-transform: uppercase;
	border-bottom: 1px solid #EAEAEA;
	font-weight: 600;
	color: #4D4D4D;
}

        #page #masthead .header-inner .site-branding .site-title {
          margin: 0; }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }




img.bg {
	
	min-height: 100%;
	min-width: 1024px;
	
	
	width: 100%;
	height: auto;
	
	
	position: fixed;
	top: 0;
	left: 0;
	}


.footContent li.last_button {
    position: relative;
    top: -1px;
    height: 28px;
    margin-left: 1em;
}


.footContent li.last_button:hover {
}


.footContent li.last_button a {
    position: relative;
    text-transform: uppercase;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 4px;
    font-size: 14px;
    top: 5px;
    width: 100%;
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}

.logo {
	width: 50%;
}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}


#header .main_nav .sub_text,#static_header .main_nav .sub_text{
display:block;
font-style:italic;
font-size:9px;
line-height:9px;
color:#818285
}

#header .main_nav .sub_text.mobile,#static_header .main_nav .sub_text.mobile{
  display: none;
}

#header .main_nav ul li .level_1 .sub_text,#static_header .main_nav ul li .level_1 .sub_text{
visibility:hidden
}


#header-content {
	background-position: center right;
	background-repeat: no-repeat;
	position: relative;
}


#header-content, #footer-content {
	min-height: 24px;
	height: auto;
}

#header-content,#header-content .container-content-inner {border-radius:0 0 10px 10px;}


.g_header_1280 {
    position: relative;
    width: 1280px;
    background-color: transparent;
    margin: 0 auto;
    height: auto;
}


#holder {
	width: 960px;
	margin: 0 auto;
}


#afd #holder {
	width: 720px;
}
#debug #rt-main{overflow:hidden;border-bottom:4px solid #666;margin-top:15px;position:relative;}
.off-canvas .sidebar-menu{padding:30px 0}
.sidebar-menu .search-form{display:block !important}
 .featured-entries-col{
overflow: hidden;
}

.featured-entries-col.column,
.featured-entries-col  .slick-list {
margin: -10px;
}

.featured-entries-col .single-list {
padding: 10px;
}

.featured-entries-col.column {margin: 0 0 15px;}

.sidebar .featured-entries-col .single-list {padding: 0 0 5px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.header-top a{text-decoration:none}
.header-top{padding:3.3rem 10rem 3.3rem 0;position:relative}
.main-menu li.open .sub-menu{display:block}
.main-menu .sub-menu{display:none;font-size:1.06667em;padding-bottom:.625em}
.main-menu .sub-menu a{padding-left:1.25em}
.main-menu .sub-menu li{margin-bottom:10px}
.main-menu .sub-menu li:last-child{margin-bottom:0}
.main-menu .sub-menu a:hover{color:#edbc06}
.main-navigation li.menu-item-8250,.main-navigation li.menu-item-8251,.main-navigation li.menu-item-8372{display:none}


#header-content {
	background-position: center right;
	background-repeat: no-repeat;
	position: relative;
}


#header-content, #footer-content {
	min-height: 24px;
	height: auto;
}

#header-content,#header-content .container-content-inner {border-radius:0 0 10px 10px;}

#showProduct .head-notice{float:left;overflow:hiddent;width:100%;}

.cookie-consent-content {
    color: #ffffff;
    font-size: 16px;
    margin-left: 25px;
}

.cookie-consent-content a {
	color: rgba(255, 255, 255, .7);
	cursor:pointer;
	text-decoration: none;
    border-bottom: 1px #CC0000 dotted;
}

.cookie-consent-content a:hover {
	color:#CC0000;
}


.container {
  width: 100%;
}
#section-content .pane-v-003-hp-blocs .hpblocs-container{position:relative;}
#section-content .pane-v-003-hp-blocs .hpblocs-container .hpblocs-overlay{position:absolute;bottom:0;width:100%;}
#section-content .pane-v-003-hp-blocs .hpblocs-container .btn-field-bouton{position:absolute;bottom:80px;right:0;padding:8px 12px;font-size:16px;}

.no_display{display: none;}

.navbar-left-wrapper {
    border-right: 1px solid #d9d9d9;
    float: left;
    height: 31px;
    margin-bottom: 30px;
    margin-top: 30px;
    padding-bottom: 5px;
    padding-top: 5px;
    position: relative;
    text-align: left;
    width: 65px;
    z-index: 10;
}

.mainmenu-belowheader.fixed .navbar-left-wrapper,
.mainmenu-belowheader.fixed .navbar-right-wrapper {
    margin-bottom: 15px;
    margin-top: 15px;
}
#headerinside{max-width:1320px;margin:0 auto;text-align:left;padding:20px 0;position:relative}

	
	#menu-menu-principal {
		display: none;
	}

	
	.site-header #menu-menu-principal{
		padding-bottom: 1rem;
	}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer .menu-menu-bottom-footer-bar-container{display: inline;}


.site-footer ul.menu{display: inline;}


.site-footer li.menu-item{display: inline-block; margin-left:2px}


.pricing-header + .site-content {
    padding-top: 65px
}


div.wpcr3_dotline, div.wpcr3_review div.wpcr3_dotline { 
	display:block !important; border-bottom:1px dotted #ccc !important; 
	margin-bottom:10px !important; clear:both !important;
}


.right-header {
  padding-left: 0;
  padding-right: 0;
}

.l_text .l_bj2{ background-position:-71px -207px ;}

.contact-form-material #page .is-focused .assistive-text,
.contact-form-material #page .is-focused label {
  color: #1ebbf0;
}
.assistive-text,.says,.screen-reader-text{clip:rect(1px,1px,1px,1px)}
.assistive-text{position:absolute!important}
.contact-form-material #page .is-focused .assistive-text,.contact-form-material #page .is-focused label{font-size:.7rem;-webkit-transform:translateY(-60%);transform:translateY(-60%)}

	.grid { width: 100%; margin: 0 0 10px; }
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}

	#header .container { text-align: center;}

		.container { text-align: left; margin: 0 auto; width: 960px; position: relative; }

  
  .hr.hr-border-primary span:before ,
  .hr.hr-border-primary span:after,
  .button.button_alternateprimary:hover{
	  background-color:#a8a8a8!important;
  }
.img-responsive{display:block;height:auto;max-width:100%}

.feature-item .sep {
	border-bottom:1px solid;
	display:inline-block;
	width:30px;
	margin:0px auto;
	margin-bottom:3px;
	margin-left:3px;
}



a:hover, .site-header h1 a:hover, .site-header h2 a:hover, .comments-link a:hover, .entry-meta a:hover, .widget-area .widget a:hover, .footer-navigation li a:hover, .copyright a:hover, .site-info a:hover, .comment-content .reply a:hover, #respond #submit:hover { color: #38b501;}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}
